@charset "utf-8";
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form,  p, img {
	margin: 0; 
	padding: 0; 
	border: 0; 
}
body{
	color: #222200;/*通常のテキストカラー*/
	font-size: 0.8em; /* モダンブラウザ */




    *font-size: small; /* IE 7 */
    *font: x-small; /* IE 6以下 */
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;				/*旧IEセンタリングバグ回避用*/
	border-top: 5px solid #b0c257;
	width: 100%;
	min-width: 940px;
}
hr {
	width: 100%;
	height: 3px;
	margin-bottom: 4px;
	background-color: #B0C257;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-top: 10px;
}

ol, ul {list-style: none;}
li {
	text-indent: -12px;
	padding-left: 36px;
}

/* リンク設定
------------------------------------------------------------*/
a{
	color: #B0C257;
	text-decoration: none;
}
a:hover{
	color: #336600;
}
a:active, a:focus{
	outline: 0;
	color: #669900;
}

a:hover img{   
 filter: alpha(opacity=80);
-ms-filter: alpha(opacity=80);
 opacity: 0.8;
 
}

/* 全体
------------------------------------------------------------*/
#header {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	overflow-y: hidden;
}
#header .logo{
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 3px;
	float: left;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
}
#header .logo p {
	color: #B0C257;
}

#header .logo h1 {
	font-size: 11px;
	color: #414141;
}

#header .logo img {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 3px;
}

#header .logo span {
	font-size: 18px;
	margin-left: 5px;
	font-weight: bold;
}


#header .inner {
	width: 560px;
	float: right;
	display: block;
	overflow-y: auto;
}
#menu {
	border-top-color: #336600;
	border-top-width: 5px;
	margin-top: -5px;
}
#menu ul {
	width: 100%;


}
#menu li {
	width: 90px;
	height: 80px;
	float: left;
	padding-top: 30px;
	padding-left: 0px;
	line-height: 0px;
}
#menu a   {
	line-height: 36px;
	display: block;
}
#menu a:hover  {
	background-color: #E0E0E0;
	display: block;
	border-top: 5px solid #336600;
	width: 90px;
	height: 60px;
	margin-top: -30px;
	padding-top: 30px;
	padding-bottom: 20px;
}
#menu ul li span {
	font-size: 10px;
	color: #597364;
	line-height: 26px;


}
.bar {
	width: 100%;
	margin-top: 2px;
	margin-bottom: 5px;
	clear: both;
	text-align: left;
	padding-bottom: 6px;
	border-bottom: 3px solid #B0C257;
	padding-left: 0px;
}

#mainBanner {
	width: 900px;
	height: 300px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/mainImg.jpg);
}
#subBanner  {
	background-image: url(images/mainImg2.jpg);
	width: 900px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
}

#mainBanner .slogan {
	float: left;
	margin-top: 30px;
	line-height: 26px;
	padding-left: 15px;
}
#subBanner .slogan {
	float: right;
	width: 55%;
	text-align: left;
	margin-top: 30px;
	line-height: 32px;
}
#subBanner .slogan h3{
	font-size: 14px;
}


#mainBanner .slogan h2 {
	font-size: 18px;
}
#mainBanner .slogan h3 {
	font-size: 14px;
	width: 400px;
	margin-top: 20px;
}
.content {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	border-top: 2px solid #B0C257;
	margin-top: 10px;
	text-align: left;
	line-height: 22px;
	padding-left: 15px;
	padding-right: 15px;
}
.content p img {
	margin-top: 10px;
	margin-left: 3px;
	margin-right: 15px;
	margin-bottom: 20px;
	float: left;
	padding-right: 20px;
}

h3 {
	font-size: 18px;
	margin-top: 5px;
}
.imgframe {
	border: 4px solid #00CC33;
	margin-left: 60px;
	float: left;
}
.l {
	text-align: left;
}
.contener {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 30px;
}
.clr {
	clear: both;
}
.grid {
	width: 24%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 3px;
	margin-right: 3px;
}
.grid img {
	margin-bottom: 10px;
}

.grid h4 {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 16px;
	text-align: center;
	margin-bottom: 20px;
	border-top: 1px solid #B0C257;
	border-bottom: 1px solid #B0C257;

}
.readmore {
	clear: both;
	margin-top: 10px;
}
.grid .readmore a {
	border-radius: 3px;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 3px;
	padding-right: 5px;
	color: #FFFFFF;
	background-color: #B0C257;
}
.grid .readmore a:hover {
	background-color: #789632;
}
#footer {
	width: 100%;
	background-color: #B0C257;
	margin-top: 20px;
	overflow-y: auto;
	line-height: 28px;
	display: block;
}
#footer .fgrid {
	width: 48%;
	float: left;
}
#footer  a{
	color: #FFFFFF;
}
#footer a:hover {
	color: #FF00FF;
}


.copyright    {
	width: 48%;
	float: right;
	color: #FFFFFF;
}
span {
	font-size: 80%;

}
.subcontener {
	width: 900px;
	text-align: left;
	font-size: 18px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.table {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 2px solid #B0C257;
	border-spacing: 0px 0px;
}
.table td {
	border-bottom: 2px solid #B0C257;
}

.table th {
	width: 30%;
	background-color: #788124;
	border-spacing: 0px 0px;
	border-right: 2px solid #B0C257;
	border-bottom: 2px solid #B0C257;
	text-align: center;
	color: #FFFFFF;
}
input {
	background-color: #ECFFF5;
	border: 1px solid #000000;
}
textarea {
	background-color: #ECFFF5;
}
.f14 {
	font-size: 14px;
}
.content .indent {
	padding-left: 36px;
	line-height: -24px;
}
